
.zielgruppe .typo3-editPanel a, .zielgruppe a.frontEndEditIconLinks, a.frontEndEditIconLinks{
    background: none;
    position: relative;
    padding: 0;
    float: none;
    top: auto;
}
img.frontEndEditIcons {
    width: auto!important;
    max-width: 100%!important;
	min-width:1px!important;
	height:auto!important;
    min-width: 0px;
    float: none;
	border:none!important;
}






#link1.link, #link2.link, #link3.link, #link4.link {
    display: none;
}

.homelayout{
	float:left;
	width:100%;
	background:#fff;
}
.homelayout.f-menue {
    margin-top: 152px;
}
#wrap .wrap .alles {
    z-index: 53;
}
/* TAGCLOUD */
#tagcloud {
    float: left;
    position: absolute;
    z-index: 99;
    top: 312px;
    left: 0;
    width: 100%;
    max-width: 490px;
}
#tagcloud h4 {
    color: #fff;
    font-size: 15px;
    background: url(../images/bg-black.png) repeat left top;
    padding: 6px 10px;
    text-align: center;
    font-weight: normal;
    margin-bottom: 10px;
    max-width: 120px;
}
#tagcloud a {
    color: #fff;
    font-size: 24px;
    background: url(../images/tagcloud-bg.png) repeat left top;
    padding: 11px 17px;
    text-align: center;
    font-weight: normal;
    display: inline-block;
    margin: 0 8px 4px 0;
}
#tagcloud a:hover {
	text-decoration:none;
    background: url(../images/bg-white.png) repeat left top;
	color: #459aea;
}






/* MENU  */

.menueId ul li {
    float: left;
    width: 25%;
    text-align: center;
    padding: 95px 0 30px;
}

.menueId ul li.menueebene0 {
    background: url(../images/stadt.png) no-repeat center 20px;
}
.menueId ul li.menueebene0Active, .menueId ul li.menueebene0:hover {
    background: url(../images/stadt-act.png) no-repeat center 20px;
    background-color: #fff;
}

.menueId ul li.menueebene1 {
    background: url(../images/kultur.png) no-repeat center 20px;
}
.menueId ul li.menueebene1Active, .menueId ul li.menueebene1:hover {
    background: url(../images/kultur-act.png) no-repeat center 20px;
    background-color: #fff;
}

.menueId ul li.menueebene2 {
    background: url(../images/freizeit.png) no-repeat center 20px;
}
.menueId ul li.menueebene2Active, .menueId ul li.menueebene2:hover {
    background: url(../images/freizeit-act.png) no-repeat center 20px;
    background-color: #fff;
}

.menueId ul li.menueebene3 {
    background: url(../images/wirtschaft.png) no-repeat center 20px;
}
.menueId ul li.menueebene3Active, .menueId ul li.menueebene3:hover {
    background: url(../images/wirtschaft-act.png) no-repeat center 20px;
    background-color: #fff;
}

#header .alles {
	max-width: 1323px;
	width: 100%;
	margin: 0 auto;
	position:relative;
}

#headerImage.home .bx-viewport {
    height: 663px!important;
}




/*		HOMENEWS		*/

#homenews {
    float: left;
    width: 100%;
    padding-top: 56px;
    position: relative;
	padding-bottom:80px;
}
#homenews li .news::before {
	content:'Aktuelles';
	position:absolute;
	top:0;
	left:0;
	background:url(../images/bg-black.png) repeat top left;
	color:#fff;
	font-size:17px;
	width:93px;
	padding:7px 0;
	text-align:center;
	vertical-align:middle;
}
#homenews li .news {
    float: left;
    width: 100%;
    position: relative;
}
.teaserPicture img {
    border: none;
    float: left;
}
#homenews .news .teaserText {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: url(../images/bg-white.png) repeat left top;
}
#homenews .news .teaserText {
    position: absolute;
    bottom: 0;
    left: 0;
    background: url(../images/bg-white.png) repeat left top;
    padding: 33px 22px;
    width: calc(100% - 44px);
    float: left;
    min-height: 118px;
}
#homenews .news h4 a {
    color: #222;
    font-size: 20px;
    font-weight: normal;
    display: block;
    padding-bottom: 23px;
}
#homenews .news .teaserTextinner {
    color: #222;
    font-size: 15px;
}
#homenews .news .homeweiterlesen a {
    color: #459aea;
    font-size: 16px;
    margin-top: 17px;
    background: url(../images/mehr.png) no-repeat right center;
    width: auto;
    padding-right: 40px;
    float: left;
}
#homenews a.bx-prev {
    width: 36px;
    height: 70px;
    background: url(../images/prev.png) no-repeat center;
    left: -76px;
}
#homenews a.bx-next {
    width: 36px;
    height: 70px;
    background: url(../images/next.png) no-repeat center;
    right: -76px;
}
#homenews a.bx-next, #homenews a.bx-prev {
    position: absolute;
    top: 262px;
}
#homenews .bx-controls.bx-has-pager.bx-has-controls-direction {
    margin: 0 auto;
    width: 100%;
    max-width: 53px;
    margin-top: 40px;
}
#homenews .bx-pager.bx-default-pager {
    width: 100%;
    float: left;
}
#homenews .bx-pager-item {
    /* width: 100%; */
    float: left;
    margin-right: 2.5px;
}
#homenews .bx-pager-item:last-child {
    margin-right: 0;
}
#homenews a.bx-pager-link.active {
    background: #222;
    width: 16px;
    height: 16px;
    border-radius: 100%;
    text-indent: -999999px;
    display: block;
    float: left;
}
#homenews a.bx-pager-link {
    background: #676767;
    width: 16px;
    height: 16px;
    border-radius: 100%;
    text-indent: -999999px;
    display: block;
    float: left;
}





/* ###	Zielgruppen	### */

.zielgruppe {
    float: left;
    width: 100%;
    position: relative;
    overflow: hidden;
}
.zielgruppe img {
    float: left;
    min-width: 979px;
    max-width: 1589px;
    width: 100%;
    border: none;
    padding: 0;
    margin: 0;
}
.zielgruppe .ce-bodytext {
    background: rgba(0, 0, 0, 0) url("../images/bg-white.png") repeat scroll left top;
    left: 0;
    max-height: 226px;
    max-width: 583px;
    min-height: 120px;
    padding: 85px 2% 30px;
    position: absolute;
    top: 150px;
    width: 88%;
}
.zielgruppe .ce-bodytext p b {
    color: #222;
    font-size: 38px;
    font-weight: normal;
    margin-bottom: 30px;
	display:block;
}
.zielgruppe .ce-bodytext p {
    color: #222;
    font-size: 17px;
    font-weight: normal;
}
.zielgruppe .ce-bodytext p a {
	display:none;
}
.zielgruppe a {
    background: rgba(0, 0, 0, 0) url("../images/weiter.png") no-repeat scroll right 20px center;
    color: #fff;
    float: left;
    font-size: 19px;
    padding: 18px 100px 18px 36px;
    position: absolute;
    right: 0;
    top: 359px;
}
#stadt a {
    background-color: #006AB2;
}
#kultur a {
    background-color: #E2001A;
}
#freizeit a {
    background-color: #FC0;
}
#wirtschaft a {
    background-color: #78B74A;
}
.zielgruppe .ce-bodytext p a {
	display:none;
}
#stadt.zielgruppe .ce-bodytext {
    background: url(../images/stadt-quick.png) no-repeat 25px 15px, url(../images/bg-white.png) repeat left top;
}

#kultur.zielgruppe .ce-bodytext {
    background: url(../images/kultur-quick.png) no-repeat 25px 15px, url(../images/bg-white.png) repeat left top;
}
#freizeit.zielgruppe .ce-bodytext {
    background: url(../images/freizeit-quick.png) no-repeat 25px 15px, url(../images/bg-white.png) repeat left top;
}
#wirtschaft.zielgruppe .ce-bodytext {
    background: url(../images/wirtschaft-quick.png) no-repeat 25px 15px, url(../images/bg-white.png) repeat left top;
}

/* ###QUICKLINKS### */

#quicklinks {
    float: left;
    width: 100%;
    padding: 59px 0 54px;
    border-bottom: 1px solid #919191;
    margin-bottom: 84px;
}


#quicklinks .qlslider1{
	position:relative;
}
.qlslider1 .bx-controls .bx-controls-direction {
    position: absolute;
    right: 0;
    bottom: 0;
    float: left;
    width: 116px;
    height: 50px;
    background-color: #266eb3;
}
.qlslider1 .bx-controls .bx-controls-direction a.bx-prev, .qlslider1 .bx-controls .bx-controls-direction a.bx-next{
	position: absolute;
	top:8px;
	width: 20px;
    height: 33px;
}
.qlslider1 .bx-controls .bx-controls-direction a.bx-next{
	background:url(../images/next-1.png) no-repeat center;
	right:16px;
}
.qlslider1 .bx-controls .bx-controls-direction a.bx-prev{
	background:url(../images/prev-1.png) no-repeat center;
	left:16px;
}


#quicklinks .qlslider2{
	position:relative;
}
.qlslider2 .bx-controls .bx-controls-direction {
    position: absolute;
    right: 14px;
    bottom: 0;
    float: left;
    width: 61px;
    height: 31px;
    background-color: #fff;
	display:none;
}
.qlslider2 .bx-controls .bx-controls-direction a.bx-prev, .qlslider2 .bx-controls .bx-controls-direction a.bx-next{
	position: absolute;
	top:6px;
	width: 13px;
    height: 21px;
}
.qlslider2 .bx-controls .bx-controls-direction a.bx-next{
	background:url(../images/next-2.png) no-repeat center;
	right:9px;
}
.qlslider2 .bx-controls .bx-controls-direction a.bx-prev{
	background:url(../images/prev-2.png) no-repeat center;
	left:9px;
}
.qlslider1 .bx-viewport{
    background: #4a92d7;
}
#quicklinks .qlslider1 ul.qlslider li {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    /* -webkit-transform: scale(0.8); */
    /* transform: scale(0.8); */
}
#quicklinks .qlslider1 ul.qlslider li:hover {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
}


#quicklinks #spalte2 .bild img,  #quicklinks #spalte3 .bild img {
    width: auto;
    height: 248px;
    max-width: none;
}
#quicklinks .bild{
	overflow:hidden;
}


#quicklinks #spalte1 {
    width: 50%;
    float: left;
}
#quicklinks #spalte2, #quicklinks #spalte3 {
    width: 23.3%;
    float: left;
    margin-left: 1.7%;
}

/* Spalte1 */

#quicklinks #spalte1 .bild.big {
    float: left;
    width: 100%;
	margin-bottom: 22px;
}

#quicklinks #spalte1 .qlslider1 {
    float: left;
    width: 48%;
}
#quicklinks #spalte1 ul.qlslider li {
    height: 248px;
    background-color: #4a92d7;
    color: #fff;
    display: block;
    position: relative;
}
#quicklinks #spalte1 ul.qlslider li.webcam {
	background:url(../images/webcam.png) no-repeat center #4a92d7;
}
#quicklinks #spalte1 ul.qlslider li.sonnencam {
	background:url(../images/sonnencam.png) no-repeat center #4a92d7;
}
#quicklinks #spalte1 ul.qlslider li a {
    color: #fff;
    float: left;
    width: 100%;
    height: 100%;
    position: relative;
}
#quicklinks #spalte1 ul.qlslider li a span {
    color: #fff;
    position: absolute;
    bottom: 14px;
    left: 20px;
    font-size: 20px;
}

#quicklinks #spalte1 .bild {
    float: right;
    width: 48%;
}



/* Spalte2 */

#quicklinks #spalte2 .qlslider2 {
    float: left;
    width: 100%;
	margin-bottom:22px;
}
#quicklinks #spalte2 ul.qlsliderinfo li {
    height: 248px;
    background-color: #4a92d7;
    color: #fff;
    display: block;
    position: relative;
}
#quicklinks #spalte2 ul.qlsliderinfo li.film {
	background:/*url(../images/play.png) no-repeat center 20px, */url(../images/film-bg.jpg) left top;
}
#quicklinks #spalte2 ul.qlsliderinfo li.broschure {
	background:url(../images/broschure.png) no-repeat center 20px  #4a92d7;
}
#quicklinks #spalte2 ul.qlsliderinfo li a {
    color: #fff;
    float: left;
    width: 100%;
    height: 100%;
    position: relative;
}
#quicklinks #spalte2 ul.qlsliderinfo li a span {
    color: #FFF;
    position: absolute;
    bottom: 44px;
    left: 20px;
    font-size: 21px;
    text-align: center;
    text-shadow: 1px 1px 5px #222;
}

#quicklinks #spalte2 .bild {
    float: left;
    width: 100%;
}


#quicklinks #spalte2 #qls {
    float: left;
    width: 100%;
    margin-top: 22px;
}
#quicklinks #spalte2 #qls .quick {
    float: left;
    max-width: 133px;
    width: 49%;
    height: 116px;
}
#quicklinks #spalte2 #qls .quick a {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
#quicklinks #spalte2 #qls .quick a:hover {
	-webkit-transform: scale(0.8);
    transform: scale(0.8);
}
#quicklinks #spalte2 #qls .quick a {
    width: 100%;
    height: 100%;
    display: block;
}
#quicklinks #spalte2 #qls #fb {
    background: #3b5998;
}
#quicklinks #spalte2 #qls #fb a {
    background:url(../images/fb.png) no-repeat center ;
}
#quicklinks #spalte2 #qls #youtube {
    background: #222222;
	float:right;
}
#quicklinks #spalte2 #qls #youtube a{
    background:url(../images/youtube.png) no-repeat center ;
}
#quicklinks #spalte2 #qls #sport {
    background: #afafaf;
}
#quicklinks #spalte2 #qls #sport a{
    background:url(../images/sport.png) no-repeat center;
}
#quicklinks #spalte2 #qls #wetter {
    background: #4a92d7;
	float:right;
}
#quicklinks #spalte2 #qls #wetter a{
    background:url(../images/wetter.png) no-repeat center;
}
#quicklinks #spalte2 #qls #wetter, #quicklinks #spalte2 #qls #sport {
    margin-top: 16px;
}
#quicklinks #spalte1 .bild div#c202.frame-default div.clickenlarge-0 .ce-textpic.ce-textpic.ce-center:not(.ce-intext).ce-textpic.ce-above:not(.ce-intext) .ce-gallery[data-ce-rows="1"] .ce-row .csc-textpic-last img {
    height: 248px;
}

/* Spalte 3 */

#quicklinks #spalte3 .qlslider1 .bx-controls {
    display: none;
}
#quicklinks #spalte3 .qlslider1 {
    float: left;
    width: 100%;
    margin-top: 22px;
}

html body#template02 div.wrap div.homelayout div.alles div#quicklinks div#spalte3 div.qlslider1 {
    float: left;
    margin-bottom: 9px;
    margin-top: 13px;
    width: 100%;
}
#quicklinks #spalte3 .qlslider1 ul.qlsliderinfo1 li {
    height: 248px;
    background-color: #4a92d7;
    color: #fff;
    display: block;
    position: relative;
}
#quicklinks #spalte3 .qlslider1 ul.qlsliderinfo1 li.agenda {
    background: url(../images/agenda.png) no-repeat 16px bottom #4a92d7;
}
#quicklinks #spalte3 .qlslider1 ul.qlsliderinfo1 li.info {
    background: url(../images/infoplattform.png) no-repeat 20px bottom #4a92d7;
}
#quicklinks #spalte3 .qlslider1 ul.qlsliderinfo1 li a {
    color: #fff;
    float: left;
    width: 100%;
    height: 100%;
    position: relative;
}
#quicklinks #spalte3 .qlslider1 ul.qlsliderinfo1 li a span {
    color: #fff;
    position: absolute;
    top: 40px;
    right: 31px;
    font-size: 39px;
    text-align: right;
}
#quicklinks #spalte3 .qlslider1 ul.qlsliderinfo1 li a p {
    color: #fff;
    position: absolute;
    top: 100px;
    right: 31px;
    font-size: 25px;
    text-align: right;
}
#quicklinks #spalte3 .bild {
    float: left;
    width: 100%;
}


#quicklinks #spalte3 .qlslider2 {
    float: left;
    width: 100%;
	margin-top:22px;
}
#quicklinks #spalte3 .qlslider2 ul.qlsliderinfo2 li {
    height: 248px;
    background-color: #daedff;
    color: #5c9ddb;
    display: block;
    position: relative;
}
#quicklinks #spalte3 .qlslider2 ul.qlsliderinfo2 li.stadtrundgang1 {
	background:url(../images/rundgang.png) no-repeat center 20px #daedff;
}

/*#quicklinks #spalte3 .qlslider2 ul.qlslider li.stadtrundgang1::before {
    content: url(../images/rundgang-hover.png);
    position: absolute;
    top: 26px;
    left: 85px;
    width: 116px;
    height: 87px;
	display:none;
	-webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
#quicklinks #spalte3 .qlslider2 ul.qlslider li.stadtrundgang1:hover::before {
	display:block;
	-webkit-transform: scale(1. );
    transform: scale(1.2);
}
	*/

#quicklinks #spalte3 .qlslider2 ul.qlsliderinfo2 li.stadtrundgang2 {
	background:url(../images/hist-rundgang.png) no-repeat center 20px  #daedff;
}
#quicklinks #spalte3 .qlslider2 ul.qlsliderinfo2 li a {
    color: #5c9ddb;
    float: left;
    width: 100%;
    height: 100%;
    position: relative;
}
#quicklinks #spalte3 .qlslider2 ul.qlsliderinfo2 li a span {
    color: #5c9ddb;
    position: absolute;
    bottom: 44px;
    left: 20px;
    font-size: 21px;
    text-align: center;
}


/* QUICKLINKS ENDE */




/* LINKBL�CKE */

.link{
	float: left;
    width: 100%;
    padding: 59px 0 54px;
    border-bottom: 1px solid #919191;
    margin-bottom: 84px;
}
.link .bx-wrapper {
 	position:relative;
}
.link  img, .link  img{
	border:none;
	margin:0;
	padding:0;
	width:100%;
}
.link  .ce-bodytext, .link .ce-bodytext{
	margin-top:30px;
	float:left;
	width:100%;
	color: #222;
}
.link .ce-bodytext p b, .link .ce-bodytext p b{
	color: #222;
	font-size: 20px;
    font-weight: normal;
    display: block;
    padding-bottom: 23px;
}
.link .ce-bodytext p, .link  .ce-bodytext p {
    color: #222;
    font-size: 15px;
}
.link .ce-bodytext p a, .link .ce-bodytext p a  {
    font-size: 16px;
    margin-top: 17px;
    background: url(../images/mehr.png) no-repeat right center;
    width: auto;
	padding: 0;
    padding-right: 40px;
    float: left;
}
.link a.bx-prev,  .link a.bx-next{
	position:absolute;
	top:92px;
	width:50px;
	height:57px;
	float:left;
	display:block;
}




#kulturlinks.link  a.bx-prev{
	left:0;
	background:url(../images/prev-rot.png) no-repeat center #fff;
}
#kulturlinks.link  a.bx-next{
	right:0;
	background:url(../images/next-rot.png) no-repeat center #fff;
}
#kulturlinks.link  .ce-bodytext p a {
	color:#e2001a;
}
#kulturlinks.link  img{
	border-top:9px solid #e2001a;
}


#freizeitlinks.link  a.bx-prev{
	left:0;
	background:url(../images/prev-gelb.png) no-repeat center #fff;
}
#freizeitlinks.link  a.bx-next{
	right:0;
	background:url(../images/next-gelb.png) no-repeat center #fff;
}
#freizeitlinks.link  .ce-bodytext p a {
	color:#ffcc00;
}
#freizeitlinks.link  img {
    border-top: 9px solid #ffcc00;
}


#wirtschaftlinks.link  a.bx-prev{
	left:0;
	background:url(../images/prev-gruen.png) no-repeat center #fff;
}
#wirtschaftlinks.link  a.bx-next{
	right:0;
	background:url(../images/next-gruen.png) no-repeat center #fff;
}
#wirtschaftlinks.link .bgSliderLinks .ce-bodytext p a {
	color:#78b74a;
}
#wirtschaftlinks.link .bgSliderLinks img{
	border-top:9px solid #78b74a;
}




/* SERVICE */

#service {
    float: left;
    width: 100%;
    padding: 0 0 54px;
    border-bottom: 1px solid #919191;
}
#service h4 {
    color: #459aea;
    font-size: 24px;
    float: left;
    font-weight: normal;
    display: block;
    background: url(../images/service.png) no-repeat left center;
    padding: 21px 0px 21px 90px;

}
#service ul {
    float: left;
    width: 100%;
    list-style: none;
    margin-top: 50px;
}
#service ul li {
    float: left;
    width: 31%;
    border-bottom: 1px solid #aeaeae;
    padding: 6px 0;
    margin-right: 3.5%;
}
#service ul li:nth-child(3n+3) {
	margin-right:0;
}
#service ul a {
    color: #222;
    font-size: 17px;
    background: none;
    padding: 0;
}
#service ul a:hover {
    color: #459AEA;
    text-decoration: none;
}

#service a.weiter {
    float: right;
    color: #222;
    font-size: 19px;
    background: url(../images/pfeil.png) no-repeat right 30px center #459aea;
    padding: 17px 97px 17px 17px;
    margin-top: 50px;
    border: 3px solid #459aea;
}
#service a.weiter:hover {
    text-decoration: none;
    background-color: #FFF;
}
/*------------- PopUp*------------------*/

#vorseiteDanke {
    background-color: #000000;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 10000;
	opacity: 0.8;
	display: none;
}
#vorseiteDankeInnen .ql-text, #vorseiteDankeInnen .ce-bodytext {
    position: relative;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    padding: 8px 0;
    margin-bottom: 0;
}
#vorseiteDankeInnen .ce-bodytext a {
    pointer-events: all;
}
#vorseiteDankeInnen {
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 100000;
	top: 100px;
	display: none;
}
#vorseiteDankeInnen02 {
    background-color: #FFFFFF;
    margin: 0 auto;
    position: relative;
    width: 90%;
    padding: 2%;
    max-width: 800px;
    border: 10px solid #176297;
    min-height: 250px;
}
#vorseiteDankeClose {
    margin: 0 auto;
    position: absolute;
	text-align: right;
	top: 10px;
	right: 10px;
	cursor:pointer;
}
#vorseiteDankeInnen02 h4 {
    border-bottom: 1px solid;
    clear: both;
    color: #176297;
    font-size: 24px;
    margin-bottom: 35px;
    margin-top: 0;
    text-transform: uppercase;
    margin-right: 30px;
}

#vorseiteDankeInnen02 p {
    padding-bottom: 15px;
	font-size: 20px;
}
#vorseiteDankeInnen02 {
    color: #494949;
    font-size: 15px;
}
